メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

テンプレート:MainPage/HytaleOfficial/styles.css

提供: いろり鯖 / Hytale日本鯖Wiki
.irori-mainpage-hytaleofficial-card {
	text-align: center;
}

.irori-mainpage-hytaleofficial-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.irori-mainpage-hytaleofficial-image a.external::after {
	content: none;
}